r_filmTweakLightTint 0.9 1 1.3
r_filmTweakDarkTint 0.7 0.85 1
r_filmTweakContrast 1
r_filmTweakBrightness 0.05
r_filmtweakContrast 1
r_specular 1
r_lightTweakSunLight 1.1
r_lightTweakSunColor 1 1 1 1
sm_sunSampleSizenear 6
r_glow 0
r_brightness -0.015
r_specularMap 1
r_specularColorScale 9
r_contrast 0.8
r_drawsun 0